body {
  font-size: 20px;
  background: rgb(2,55,82);
  background: -moz-linear-gradient(180deg, rgba(2,55,82,1) 40%, rgba(43,152,207,1) 100%, rgba(2,55,82,1) 023752%);
  background: -webkit-linear-gradient(180deg, rgba(2,55,82,1) 40%, rgba(43,152,207,1) 100%, rgba(2,55,82,1) 023752%);
  background: linear-gradient(180deg, rgba(2,55,82,1) 40%, rgba(43,152,207,1) 100%, rgba(2,55,82,1) 023752%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#023752",endColorstr="#023752",GradientType=1);
}

a:link {color:#fff;}
a:visited {color:#fff;}

p {
  color:#fff;
}

/*bootstrap icon class*/
.bi {
  font-size:36pt;
}

li {margin-bottom:1rem;}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, .row {
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}


/*big header with background images*/
.headerwithbg {background-image:url(../images/headerbg.jpg); background-size: contain;
            background-repeat: no-repeat;
            height: calc(0.42 * 100vw);
            position: relative;
            }

/*positioned post-it note*/
.postitnote {width:40%; max-width:400px; 
            background-color:#a7cd78; 
            position: absolute;
            top: 50%;
            left: 80%;
            width: 450px;
            height: 300px;
            -webkit-transform: translate(-50%, -50%);  
            transform: translate(-50%, -50%);   
            box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
            padding-top:50px;

            }

.greenbox {background-color:#a7cd78;  
  width:300px;
  height:200px;
  padding:1rem;
  text-align:center;
  color:#fff;
  font-weight:600;
  border-radius: 15% 10%;
}

.whitebox {
  background-color:#fff;  
  width:400px;
  max-width:100%;
  padding:1.5rem;
  text-align:center;
  float:right;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  margin-bottom:1rem;
  border-radius: 15% 10%;

}

/*make the logos scale with their container*/
.lawlogo {max-width:100%;}

.logocontainer {background-color:#455d7a; max-height: 105px; }

.logostyle {margin-left:1rem; margin-top:.5rem;}


.whitebg {background-color: #fff; color:#012030;}
.darkbluebg {background-color: #023854;}

/*force the Google Map responsive*/
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
 

/*increase the margin under headings, especially h1 page titles*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1.5rem;
}


.humanwisdom h1 {margin-bottom:0;
  -webkit-text-stroke: 2px black;
  paint-order: stroke fill;
color:#fff;
text-shadow: 1px 1px 2px black;
text-transform:uppercase;}

.questionheading {border-bottom:2px solid #0080c0;}
.questionheadingwhite {border-bottom:2px solid #fff;}

.contactbar {background-color:#0080c0; min-height: 55px; font-size:12pt; color:#fff; margin-right:2rem; padding-top:.75rem;}

.contacticon {font-size: 1.5rem; color: #ececec;}


.textcontainer {
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
  border: 0px solid #000;
}

.textcontainernarrow {
  max-width:950px;
  margin-left:auto;
  margin-right:auto;
  border: 0px solid #000;
}

.headingfff {color:#fff !important;}

/*force images to scale and keep shape*/
.image100 { 
max-width: 100%;
max-height: 100%;
height: inherit !important;
} 

.smalltext {font-size:11pt; font-style:italic; line-height:150%; float:none;}

/*make page footer colour match menu at top*/
.colophon {
  padding: 1rem 0rem 1rem 0rem;
  background-color:#213e51; 
  color:#ececec;
}

/*take margin off final paragraph so footer abuts the bottom of the page*/
.footertext {
  margin-bottom: 0;
  }


/*styling for smaller devices*/
 @media only screen and (max-width: 1025px) {

  .humanwisdom {transform: translate(0px, 50px);}
   
    p {margin:0 5% 1rem 5%;}

  .contactbar {font-size:10pt;}
}


/*styling for larger devices*/
 @media only screen and (min-width: 1026px) {

.humanwisdom {
  transform: translate(0px, 200px);
  
}

.humanwisdom h1 {font-size:40pt; letter-spacing: -0.02em;}

}

